<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c1928906f0147a230d171be1b37c0ff">
  <dict>
    <!--2021-05-10 11:23:52.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-05-10 11:23:52.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2021-05-10 11:23:52.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-05-10 11:23:52.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-05-10 11:23:52.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2021-05-10 11:23:52.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-05-10 11:23:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-05-26 10:33:36.000-->
    <int key="VowifiRmnetImsMtu">1300</int>
    <!--2021-04-27 14:54:55.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2020-04-14 15:18:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-05-10 11:23:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-04-27 14:54:55.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2021-01-29 14:49:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-04-27 14:54:55.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2021-04-27 14:54:55.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-01-13 16:29:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:47:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-04-14 15:18:51.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:47:56.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2020-03-28 10:47:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-05-10 11:23:52.000-->
    <string key="vowifiHplmnListItem">26001, epdg.epc.mnc001.mcc260.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:47:56.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-05-10 11:23:52.000-->
    <string key="vowifiRssiThreshold">-60,-75,-5,-10</string>
    <!--2020-03-28 10:47:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:47:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-05-10 11:23:52.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-05-10 11:23:52.000-->
    <string key="vowifiWifiChip24GConf">-75,-65,3,1</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="vowifiWifiChip5GConf">-75,-65,3,1</string>
    <!--2020-03-28 10:47:56.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-05-10 11:23:52.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-05-10 11:23:52.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-05-10 11:23:52.000-->
    <string key="wfc_spn_string">Plus</string>
  </dict>
</config>
